/*
Theme Name: Core Child
Description: Premium Template for Photography Portfolio
Version: 3.0
Author: Peerapong Pulpipatnan
Author URI: http://themeforest.net/user/peerapong
Template: core
*/

/* TYPOGRAPHY */
h5 {
    font-size: 22px !important;
}

/* MISC */
.social_wrapper {
    float: right;
    margin-top: 70px;
}

.test {
    text-shadow: 1px;
}

#contact_form {
    width:300px !important;
    margin: 0 auto !important;
}

#imageFlow {
    position: absolute;
    width: 100%;
    height: 70%;
    left: 0%;
    top: 30% !important;
    overflow: hidden;
    background: transparent;
}

/* HEADER */
.logo_wrapper {
    margin: 11px 40px 0 40px !important;
}

.top_bar_wrapper {
    width: 100% !important;
}

.page_caption {
    clear: both;
    margin-left: 40px !important;
    text-align:  left;
    width: auto !important;
}

.page_caption h1 {
    font-size: 40px !important;
}

/* NAV */
.nav, 
.subnav {
    list-style: none;
    display: block;
    margin: 26px 0 0 0;
    float: left;
    width: 800px!important;
}

.nav li {
    float: left;
    margin: 10px 0 0 0;
    display: block;
}

.nav li a {
    text-transform: uppercase;
    color: #222 !important;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0;
    display: inline-block !important;
    min-height: 20px !important;
}

.nav li.current-menu-item > a, 
.nav li > a:hover, 
.nav li > a:active {
    color: #E06838 !important;
}

/* CONTENT AREA */
#page_content_wrapper {
    margin-left: 42px !important;
}

#content_wrapper a {
    color:#E06838 !important;
}

#content_wrapper img {
    padding: 5px!important;
    border: 1px solid #E6E6E6;
    background: #F8F8F8;
    border-image: initial;
}

/* FOOTER */
#footer {
    text-align: left !important;
    padding: 10px 0 10px 40px !important;
}

#footer a:link, 
a:visited {
    color:#E06838 !important;
}
.nav {
    width: 100%;
}
@media screen {
    #sidepanel {
        position: fixed;
        width: 280px;
        top: 0;
        background-color: #ffffff;
        bottom:0;
        z-index: 999;
        left: -280px;
        -webkit-transition:all .3s ease;
        -moz-transition:all .3s ease;
        transition:all .3s ease;
        display: block;
    }

    #sidepanel.active {
        left: 0;
        -webkit-box-shadow: 1px 1px 1px #DF6838;
        -moz-box-shadow: 1px 1px 1px #DF6838;
        -ms-box-shadow: 1px 1px 1px #DF6838;
        -o-box-shadow: 1px 1px 1px #DF6838;
        box-shadow: 1px 1px 1px #DF6838;
    }

    #sidepanel  li{
        display: inline-block;
        width: 100%;
    }

    #sidepanel h2 {
        padding:0 15px;
    }

    #sidepanel .exit {
        background-color: transparent;
        border:0;
        font-size:30px;
        position: absolute;
        right: 15px;
        top: 10px;
        outline:none;
        cursor:pointer;
    }

    #sidepanel  li a {
        color:#DF6838;
        width: 100%;
        line-height: 2em;
        padding: 0 15px;
    }

    .button-trigger {
        position:absolute;
        top: 15px;
        right: 15px;
        cursor:pointer;
        background-color: #DF6838;
        padding: 10px 10px 6px;
        border-radius: 5px;
    }

    .button-trigger span {
        height: 3px;
        background-color: #FFF;
        display: block;
        margin-bottom:4px;
        width: 30px;
    }
}

@media (min-width: 768px) {
    #sidepanel,
    .button-trigger {
        display: none;
    }
}